BODY {scrollbar-face-color:#DDDDDD;
	scrollbar-highlight-color: #CCCCCC;
	scrollbar-shadow-color: #C8C8C8;
	scrollbar-3dlight-color: #F5F5F5;
	scrollbar-darkshadow-color: #F5F5F5;
	scrollbar-track-color: #F0F0F0;
	scrollbar-arrow-color: #FFFFFF;}
html, body {
	height: 100%;
}

A:active {COLOR: #175286; TEXT-DECORATION: none}
A:link {COLOR: #086DD3; TEXT-DECORATION: none}
A:visited {COLOR: #086DD3; TEXT-DECORATION: none}
A:hover {COLOR: #276BA7; TEXT-DECORATION: underline}

a#list {FONT-SIZE: 12px; COLOR: #3D3D3D; LINE-HEIGHT: 15px; text-decoration: none FONT-FAMILY: "돋움", "seoul", "helvetica", "verdana"; vertical-align : middle;}
a:hover#list {FONT-SIZE: 12px; COLOR: #024FCF; LINE-HEIGHT: 15px; text-decoration: underline FONT-FAMILY: "돋움", "seoul", "helvetica", "verdana"; vertical-align : middle;}

a#menu {FONT-SIZE: 12px; COLOR: #0D4678; LINE-HEIGHT: 15px; text-decoration: none FONT-FAMILY: "tahoma"; vertical-align : middle;}
a:hover#menu {FONT-SIZE: 12px; COLOR: #2271A8; LINE-HEIGHT: 15px; text-decoration: none FONT-FAMILY: "tahoma"; vertical-align : middle;}

td {font-family: "돋움", "돋움체", "tahoma"; font-size: 9pt; color: #4B4B4B; text-decoration: none; line-height: 15px}
.scroll_t4
{
    SCROLLBAR-FACE-COLOR: #dddddd;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #aaaaaa;
    SCROLLBAR-3DLIGHT-COLOR: #999999;
    SCROLLBAR-ARROW-COLOR: #ffffff;
    SCROLLBAR-TRACK-COLOR: #eeeeee;
    SCROLLBAR-DARKSHADOW-COLOR: #999999
}
font {font-family: "돋움", "돋움체", "tahoma"; font-size: 9pt; color: #4B4B4B; text-decoration: none; line-height: 15px}

.content_input {font-family: "돋움", "돋움체", "Arial"; font-size: 9pt; color:#4B4B4B; text-decoration: none; border: 1px #AAAAAA solid}

.content {font-family: "tahoma"; font-size: 8pt; line-height: 15px; color:#4B4B4B;}

.title {font-family: "돋움", "돋움체", "Arial"; font-size: 9pt; font-weight: bold; color: #131313}

.menu_title {font-family: "돋움", "돋움체", "Arial"; font-size: 9pt; font-weight: bold; color: #FFFFFF}

.red
{
    COLOR: red
}
.red1
{
    COLOR: #cc0000
}
.blue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: #3333ff;
    FONT-FAMILY: "", "u", "Arial"
}
.none
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 9pt;
    BORDER-LEFT: medium none;
    COLOR: #4b4b4b;
    BORDER-BOTTOM: medium none
}
.none_whitesmoke
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: #4b4b4b;
    BORDER-BOTTOM: medium none;
    BACKGROUND-COLOR: whitesmoke
}
.lineHeight20
{
    LINE-HEIGHT: 25px
}
.content_no
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 9pt;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    TEXT-DECORATION: none
}
.content_no1
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 11pt;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    TEXT-DECORATION: none
}
.fontWhite
{
    FONT-SIZE: 9pt;
    COLOR: white
}
.no
{
    BORDER-RIGHT: white;
    BORDER-TOP: white;
    BORDER-LEFT: white;
    COLOR: #4b4b4b;
    BORDER-BOTTOM: white;
    BACKGROUND-COLOR: white
}
/* 스크롤박스 & 스크롤바 */
.TDscrollbar {
   SCROLLBAR-FACE-COLOR: #ededed; 
   FONT-SIZE: 12px; 
   SCROLLBAR-HIGHLIGHT-COLOR: #fafafa; 
   SCROLLBAR-SHADOW-COLOR: #bdbdbd; COLOR: black; 
   SCROLLBAR-3DLIGHT-COLOR: #ffffff; 
   SCROLLBAR-ARROW-COLOR: #BABABA; 
   SCROLLBAR-TRACK-COLOR: #F9F9F9; 
   FONT-FAMILY: Arial, Verdana,  Helvetica, sans-serif; 
   SCROLLBAR-DARKSHADOW-COLOR: #ffffff; 
 }